ALTER TABLE `eduweb_activephoto` ADD `activephoto_title` VARCHAR( 255 ) NOT NULL AFTER `activephoto_folder`  ;
ALTER TABLE `eduweb_activephoto` ADD `activephoto_text` MEDIUMTEXT NOT NULL AFTER `activephoto_title` ;
ALTER TABLE `eduweb_activephoto` ADD `activephoto_list` INT NOT NULL AFTER `id` ;
ALTER TABLE `eduweb_activephoto` ADD `activephoto_Secrecy` INT NOT NULL AFTER `activephoto_hots` ;
ALTER TABLE `eduweb_activephoto` ADD `activephoto_sharing` INT NOT NULL AFTER `activephoto_Secrecy` ;
ALTER TABLE `eduweb_activephoto` ADD `activephoto_https` INT NOT NULL DEFAULT '1' AFTER `activephoto_name` ;
ALTER TABLE  `eduweb_activephoto` ADD `activephoto_download` INT( 11 ) NOT NULL DEFAULT  '1' AFTER  `activephoto_sharing` ;
ALTER TABLE  `eduweb_activephoto` ADD `activephoto_download_zip` INT( 11 ) NOT NULL DEFAULT  '1' AFTER  `activephoto_download` ;

ALTER TABLE  `eduweb_activephoto_cf` ADD  `user_ids` VARCHAR( 50 ) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL AFTER  `modules_ids`;
ALTER TABLE  `eduweb_activephoto_cf` ADD  `cf_1` VARCHAR( 50 ) NOT NULL AFTER  `user_ids` ;
ALTER TABLE  `eduweb_activephoto_cf` ADD  `cf_2` VARCHAR( 5 ) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL AFTER  `cf_1`;
ALTER TABLE  `eduweb_activephoto_cf` ADD  `cf_3` VARCHAR( 10 ) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL AFTER  `cf_2`;
ALTER TABLE  `eduweb_activephoto_cf` ADD  `cf_4` VARCHAR( 50 ) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL AFTER  `cf_3`;
ALTER TABLE  `eduweb_activephoto_cf` ADD  `cf_5` VARCHAR( 50 ) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL AFTER  `cf_4`;
ALTER TABLE  `eduweb_activephoto_cf` ADD  `cf_6` VARCHAR( 255 ) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL AFTER  `cf_5`;
ALTER TABLE  `eduweb_activephoto_cf` ADD  `cf_7` VARCHAR( 5 ) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL default '3' AFTER  `cf_6`;
ALTER TABLE  `eduweb_activephoto_cf` ADD  `cf_m_1` MEDIUMTEXT CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL AFTER  `cf_7`;
ALTER TABLE  `eduweb_activephoto_cf` ADD  `cf_m_2` MEDIUMTEXT CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL AFTER  `cf_m_1`;
ALTER TABLE  `eduweb_activephoto_cf` ADD  `cf_d_1` DATE NOT NULL DEFAULT  '0000-00-00' AFTER  `cf_m_2`;
ALTER TABLE  `eduweb_activephoto_cf` ADD  `cf_d_2` DATETIME NOT NULL DEFAULT  '0000-00-00 00:00:00' AFTER  `cf_d_1`;
ALTER TABLE `eduweb_activephoto` CHANGE `activephoto_title` `activephoto_title` MEDIUMTEXT CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL 


-- 
-- 資料表格式： `eduweb_activephoto_cf`
-- 

CREATE TABLE `eduweb_activephoto_cf` (
  `id` int(11) NOT NULL auto_increment,
  `files_class` varchar(255) collate utf8_unicode_ci NOT NULL default '',
  `files_size` varchar(15) collate utf8_unicode_ci NOT NULL default '',
  `files_images_size` varchar(30) collate utf8_unicode_ci NOT NULL default '',
  `dates` datetime NOT NULL default '0000-00-00 00:00:00',
  `modules_ids` int(11) NOT NULL default '0',
  KEY `id` (`id`),
  KEY `modules_ids` (`modules_ids`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;

-- 
-- 資料表格式： `eduweb_activephoto_file_list`
-- 

CREATE TABLE `eduweb_activephoto_file_list` (
  `id` int(11) NOT NULL auto_increment,
  `photo_list` int(11) NOT NULL default '0',
  `photo_text` mediumtext collate utf8_unicode_ci NOT NULL,
  `photo_folder` varchar(255) collate utf8_unicode_ci NOT NULL default '',
  `photo_levels` varchar(255) collate utf8_unicode_ci NOT NULL default '',
  `photo_levelm` varchar(255) collate utf8_unicode_ci NOT NULL default '',
  `photo_levell` varchar(255) collate utf8_unicode_ci NOT NULL default '',
  `photo_cover` int(11) NOT NULL default '0',
  `photo_ids` int(11) NOT NULL default '0',
  `user_ids` varchar(30) collate utf8_unicode_ci NOT NULL default '',
  KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;