
-- 
-- 資料表格式： `eduweb_guestbook`
-- 

CREATE TABLE `eduweb_guestbook` (
  `id` int(11) NOT NULL auto_increment,
  `user_ids` varchar(50) collate utf8_unicode_ci NOT NULL default '',
  `book_name` varchar(20) collate utf8_unicode_ci NOT NULL default '',
  `book_txt` mediumtext collate utf8_unicode_ci NOT NULL,
  `book_date` datetime NOT NULL default '0000-00-00 00:00:00',
  `book_images` varchar(50) collate utf8_unicode_ci NOT NULL default '',
  `modules_ids` int(11) NOT NULL default '0',
  `ip_set` varchar(18) collate utf8_unicode_ci NOT NULL default '',
  KEY `id` (`id`),
  KEY `user_ids` (`user_ids`),
  KEY `modules_ids` (`modules_ids`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;


-- --------------------------------------------------------

-- 
-- 資料表格式： `eduweb_guestbook_cf`
-- 

CREATE TABLE `eduweb_guestbook_cf` (
  `id` int(11) NOT NULL auto_increment,
  `cf_1` varchar(5) collate utf8_unicode_ci NOT NULL default '',
  `cf_2` varchar(5) collate utf8_unicode_ci NOT NULL default '',
  `cf_3` varchar(10) collate utf8_unicode_ci NOT NULL default '',
  `cf_4` varchar(50) collate utf8_unicode_ci NOT NULL default '',
  `cf_5` varchar(50) collate utf8_unicode_ci NOT NULL default '',
  `cf_6` varchar(255) collate utf8_unicode_ci NOT NULL default '',
  `cf_7` varchar(255) collate utf8_unicode_ci NOT NULL default '3',
  `cf_m_1` mediumtext collate utf8_unicode_ci NOT NULL,
  `cf_m_2` mediumtext collate utf8_unicode_ci NOT NULL,
  `cf_d_1` date NOT NULL default '0000-00-00',
  `cf_d_2` datetime NOT NULL default '0000-00-00 00:00:00',
  `user_ids` varchar(50) collate utf8_unicode_ci NOT NULL default '',
  `modules_ids` int(11) NOT NULL default '0',
  KEY `id` (`id`),
  KEY `user_ids` (`user_ids`),
  KEY `modules_ids` (`modules_ids`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

-- 
-- 資料表格式： `eduweb_guestbooks`
-- 

CREATE TABLE `eduweb_guestbooks` (
  `id` int(11) NOT NULL auto_increment,
  `books_name` varchar(20) collate utf8_unicode_ci NOT NULL default '',
  `books_txt` mediumtext collate utf8_unicode_ci NOT NULL,
  `books_date` datetime NOT NULL default '0000-00-00 00:00:00',
  `books_images` varchar(50) collate utf8_unicode_ci NOT NULL default '',
  `ids` varchar(11) collate utf8_unicode_ci NOT NULL default '',
  `ip_set` varchar(18) collate utf8_unicode_ci NOT NULL default '',
  KEY `id` (`id`),
  KEY `ids` (`ids`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;
